=== debian/control ===
Source: kcodecs
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kcodecs
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kcodecs.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcodecs.git

Package: libkf5codecs5
Architecture: any
Multi-Arch: same
Depends: libkf5codecs-data (=${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: collection of methods to manipulate strings
 KCodecs provide a collection of methods to manipulate strings
 using various encodings.

Package: libkf5codecs-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: collection of methods to manipulate strings
 KCodecs provide a collection of methods to manipulate strings
 using various encodings.
 .
 This package contains the translations.

Package: libkf5codecs-dev
Architecture: any
Section: libdevel
Depends: libkf5codecs5 (=${binary:Version}),
         qtbase5-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: development files for kcodecs
 This package contains development files for building software that uses
 libraries from kcodecs.

Package: libkf5codecs5-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libkf5codecs5 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: debugging symbols for the kcodecs package
 This package contains debugging files used to investigate problems with
 binaries included in the kcodecs package.
