## kcodecs 5.15.0

=== debian/changelog ===
kcodecs (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:43:45 +0100

kcodecs (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:10:42 +0100

kcodecs (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 12:51:34 +0200

kcodecs (5.12.0-0ubuntu2) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Vivid backport. 

  [ Aaron Honeycutt ]
  * Fix debian/copyright

 -- Aaron Honeycutt <aaronhoneycutt@kubuntu.org>  Mon, 03 Aug 2015 14:25:09 +0200

kcodecs (5.11.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 08 Jul 2015 08:07:14 -0700

kcodecs (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.10.0).
  * New upstream release (5.11.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Jun 2015 18:27:44 +0200

kcodecs (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:59:32 +0200

kcodecs (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:25:40 +0200

kcodecs (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 14 Mar 2015 22:27:08 +0100

kcodecs (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 Feb 2015 23:11:37 +0100

kcodecs (5.6.0-1) experimental; urgency=medium

  [ Harald Sitter ]
  * Do not build depend on qt5-default, we only need qtbase5-dev

  [ Maximiliano Curia ]
  * New upstream release (5.6.0).
  * Update build dependencies to experimental versions.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update install files.
  * Update build dependencies to follow cmake.
  * Update copyright information.
  * Add basic autopkgtests support.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 22 Jan 2015 18:09:59 +0100
