=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4),
+               qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kcodecs
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcodecs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcodecs.git
@@ -18,7 +19,7 @@
 Package: libkf5codecs5
 Architecture: any
 Multi-Arch: same
-Depends: libkf5codecs-data (=${source:Version}),
+Depends: libkf5codecs-data (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: collection of methods to manipulate strings
@@ -38,8 +39,8 @@
 Package: libkf5codecs-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5codecs5 (=${binary:Version}),
-         qtbase5-dev,
+Depends: libkf5codecs5 (= ${binary:Version}),
+         qtbase5-dev (>= 5.4),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: development files for kcodecs
@@ -51,7 +52,9 @@
 Multi-Arch: same
 Section: debug
 Priority: extra
-Depends: libkf5codecs5 (=${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: libkf5codecs5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: debugging symbols for the kcodecs package
  This package contains debugging files used to investigate problems with
  binaries included in the kcodecs package.
