=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qttools5-dev (>= 5.4),
                qttools5-dev-tools (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kcodecs
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kcodecs.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kcodecs.git
