=== debian/control ===
Source: kcodecs
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.26.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~),
               qttools5-dev (>= 5.4),
               qttools5-dev-tools (>= 5.4)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kcodecs
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kcodecs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kcodecs.git

Package: libkf5codecs5
Architecture: any
Multi-Arch: same
Depends: libkf5codecs-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: collection of methods to manipulate strings
 KCodecs provide a collection of methods to manipulate strings
 using various encodings.
Breaks: kio (<< 5.26),
        libkf5bookmarks5 (<< 5.26),
        libkf5configwidgets5 (<< 5.26),
        libkf5kdelibs4support5 (<< 5.26),
        libkf5khtml5 (<< 5.26),
        libkf5kiofilewidgets5 (<< 5.26),
        libkf5notifications5 (<< 5.26),
        libkf5texteditor5 (<< 5.26)

Package: libkf5codecs-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: collection of methods to manipulate strings
 KCodecs provide a collection of methods to manipulate strings
 using various encodings.
 .
 This package contains the translations.

Package: libkf5codecs-dev
Architecture: any
Section: libdevel
Depends: libkf5codecs5 (= ${binary:Version}),
         qtbase5-dev (>= 5.5.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: development files for kcodecs
 This package contains development files for building software that uses
 libraries from kcodecs.
Breaks: libkf5configwidgets-dev (<< 5.26)
