## kcodecs 5.28.0

=== debian/changelog ===
kcodecs (5.28.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * properly define mpl-1.1
  * add missing license definition

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.27.0-1).
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.28)
  * Bump group breaks (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:00:51 +0100

kcodecs (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 16:48:33 +0200
