=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
+               extra-cmake-modules (>= 5.28.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.5.0~),
                qttools5-dev (>= 5.4),
@@ -24,14 +24,14 @@
 Description: collection of methods to manipulate strings
  KCodecs provide a collection of methods to manipulate strings
  using various encodings.
-Breaks: kio (<< 5.26),
-        libkf5bookmarks5 (<< 5.26),
-        libkf5configwidgets5 (<< 5.26),
-        libkf5kdelibs4support5 (<< 5.26),
-        libkf5khtml5 (<< 5.26),
-        libkf5kiofilewidgets5 (<< 5.26),
-        libkf5notifications5 (<< 5.26),
-        libkf5texteditor5 (<< 5.26)
+Breaks: kio (<< 5.28),
+        libkf5bookmarks5 (<< 5.28),
+        libkf5configwidgets5 (<< 5.28),
+        libkf5kdelibs4support5 (<< 5.28),
+        libkf5khtml5 (<< 5.28),
+        libkf5kiofilewidgets5 (<< 5.28),
+        libkf5notifications5 (<< 5.28),
+        libkf5texteditor5 (<< 5.28)
 
 Package: libkf5codecs-data
 Architecture: all
@@ -53,4 +53,4 @@
 Description: development files for kcodecs
  This package contains development files for building software that uses
  libraries from kcodecs.
-Breaks: libkf5configwidgets-dev (<< 5.26)
+Breaks: libkf5configwidgets-dev (<< 5.28)
