=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.38.0~),
+               extra-cmake-modules (>= 5.44.0~),
                gperf,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
@@ -15,16 +15,6 @@
 Homepage: https://projects.kde.org/projects/frameworks/kcodecs
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcodecs
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kcodecs
-
-Package: libkf5codecs5
-Architecture: any
-Multi-Arch: same
-Depends: libkf5codecs-data (= ${source:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: collection of methods to manipulate strings
- KCodecs provide a collection of methods to manipulate strings
- using various encodings.
 
 Package: libkf5codecs-data
 Architecture: all
@@ -46,3 +36,14 @@
 Description: development files for kcodecs
  This package contains development files for building software that uses
  libraries from kcodecs.
+
+Package: libkf5codecs5
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: libkf5codecs-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: collection of methods to manipulate strings
+ KCodecs provide a collection of methods to manipulate strings
+ using various encodings.
