=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 
 override_dh_strip:
-	dh_strip --dbg-package=libkf5codecs5-dbg
+	dh_strip --dbgsym-migration='libkf5codecs5-dbg (<= 5.19.0-1~~)'
